/*     1214715 : 이미지      */
.img__1214715__ {max-width:100%}
.img__1214715__ * {box-sizing:border-box}
.img__1214715__ a {display:block;vertical-align:top}
.img__1214715__ img {width:px;vertical-align:top}

/*     1689455 : 이미지      */
.img__1689455__ {max-width:100%}
.img__1689455__ * {box-sizing:border-box}
.img__1689455__ a {display:block;vertical-align:top}
.img__1689455__ img {width:px;vertical-align:top}

/*     1838675 : HTML 편집기      */
.html__1838675__ * {line-height:1.4em}

/*     1689475 : 이미지      */
.img__1689475__ {max-width:100%}
.img__1689475__ * {box-sizing:border-box}
.img__1689475__ a {display:block;vertical-align:top}
.img__1689475__ img {width:px;vertical-align:top}

/*     1689485 : 이미지      */
.img__1689485__ {max-width:100%; ;}
.img__1689485__ * {box-sizing:border-box}
.img__1689485__ a {display:block;vertical-align:top}
.img__1689485__ img {width:px;vertical-align:top; width: 100%}

/*     1689495 : 이미지      */
.img__1689495__ {max-width:100%; width: 100%;}
.img__1689495__ * {box-sizing:border-box}
.img__1689495__ a {display:block;vertical-align:top}
.img__1689495__ img {width:px;vertical-align:top; width: 100%}

/*     1689525 : 이미지      */
.img__1689525__ {max-width:100%}
.img__1689525__ * {box-sizing:border-box}
.img__1689525__ a {display:block;vertical-align:top}
.img__1689525__ img {width:px;vertical-align:top; width: 100%}

/*     1689505 : 이미지      */
.img__1689505__ {max-width:100%}
.img__1689505__ * {box-sizing:border-box}
.img__1689505__ a {display:block;vertical-align:top}
.img__1689505__ img {width:px;vertical-align:top; width: 100%}

/*     1689515 : 이미지      */
.img__1689515__ {max-width:100%}
.img__1689515__ * {box-sizing:border-box}
.img__1689515__ a {display:block;vertical-align:top}
.img__1689515__ img {width:px;vertical-align:top; width: 100%}

/*     1214735 : YouTube 동영상 플레이어      */
/* farm */
.farm__1214735__ {display:table;width:100%}
.farm__1214735__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1214735__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1214735__ .player-item,
.player__1214735__ iframe,
.player__1214735__ embed,
.player__1214735__ object,
.player__1214735__ video {position:absolute;top:0;bottom:0;left:0;width:100%; max-width: 100%;height:100%;border:0}
.player__1214735__.player-16by9 {padding-bottom:56.25%}
.player__1214735__.player-4by3 {padding-bottom:75%}

/*     1214725 : 이미지      */
.img__1214725__ {max-width:100%}
.img__1214725__ * {box-sizing:border-box}
.img__1214725__ a {display:block;vertical-align:top}
.img__1214725__ img {width:px;vertical-align:top}

/*     1214745 : 이미지      */
.img__1214745__ {max-width:100%}
.img__1214745__ * {box-sizing:border-box}
.img__1214745__ a {display:block;vertical-align:top}
.img__1214745__ img {width:px;vertical-align:top}

/*     1214795 : 이미지      */
.img__1214795__ {max-width:100%}
.img__1214795__ * {box-sizing:border-box}
.img__1214795__ a {display:block;vertical-align:top}
.img__1214795__ img {width:px;vertical-align:top}

/*     1214805 : 이미지      */
.img__1214805__ {max-width:100%}
.img__1214805__ * {box-sizing:border-box}
.img__1214805__ a {display:block;vertical-align:top}
.img__1214805__ img {width:px;vertical-align:top}

/*     1214815 : 이미지      */
.img__1214815__ {max-width:100%}
.img__1214815__ * {box-sizing:border-box}
.img__1214815__ a {display:block;vertical-align:top}
.img__1214815__ img {width:px;vertical-align:top}

/*     1214825 : 이미지      */
.img__1214825__ {max-width:100%}
.img__1214825__ * {box-sizing:border-box}
.img__1214825__ a {display:block;vertical-align:top}
.img__1214825__ img {width:px;vertical-align:top}

/*     1214835 : 이미지      */
.img__1214835__ {max-width:100%}
.img__1214835__ * {box-sizing:border-box}
.img__1214835__ a {display:block;vertical-align:top}
.img__1214835__ img {width:px;vertical-align:top}

/*     1214845 : 이미지      */
.img__1214845__ {max-width:100%}
.img__1214845__ * {box-sizing:border-box}
.img__1214845__ a {display:block;vertical-align:top}
.img__1214845__ img {width:px;vertical-align:top; width: 100%; width: 100%}

/*     1214865 : 이미지      */
.img__1214865__ {max-width:100%}
.img__1214865__ * {box-sizing:border-box}
.img__1214865__ a {display:block;vertical-align:top}
.img__1214865__ img {width:px;vertical-align:top; width: 100%}

/*     1214885 : 이미지      */
.img__1214885__ {max-width:100%}
.img__1214885__ * {box-sizing:border-box}
.img__1214885__ a {display:block;vertical-align:top}
.img__1214885__ img {width:px;vertical-align:top; width: 100%}

/*     1214895 : 이미지      */
.img__1214895__ {max-width:100%}
.img__1214895__ * {box-sizing:border-box}
.img__1214895__ a {display:block;vertical-align:top}
.img__1214895__ img {width:px;vertical-align:top; width: 100%}

/*     1215045 : 지도 (주소 직접 입력)      */
.map__1215045__ iframe {width:100%; max-width: 100%; vertical-align:top}
.map__1215045__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1215045__ .build_preview__1215045__ {display:table;width:100%}
.map__1215045__ .build_preview__1215045__ .inner__1215045__ {display:table-cell;height:px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1215045__ .build_preview__1215045__ .inner__1215045__ .subject__1215045__ {display:block;font-size:16px;font-weight:bold}
.map__1215045__ .build_preview__1215045__ .inner__1215045__ .exp_text__1215045__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1215045__ iframe {height:px  !important}
	.map__1215045__ .build_preview__1215045__ .inner__1215045__ {height:px}
}

/*     1215055 : 이미지      */
.img__1215055__ {max-width:100%}
.img__1215055__ * {box-sizing:border-box}
.img__1215055__ a {display:block;vertical-align:top}
.img__1215055__ img {width:px;vertical-align:top; width: 100%}

